@charset "UTF-8";

/*头部样式*/
.head{background: #f1f1f1;line-height: 24px;    display: none;}
.head1{width: 1002px;margin: 0 auto;}
.welcome{float: left;width: 300px;}
.k1{float: right;}


#header{width:1002px;margin:0 auto;padding-top:10px;height:93px;overflow:hidden}
.top{padding-bottom: 16px;}
.logo{float:left;padding-top:5px;}
.topLink .k2{color:#587cab;margin-bottom: 10px;}

.cont3{background:#fff;margin-top:30px;}


.topLink{width: 500px;float:right;text-align:right;position: relative;z-index: 9999;margin-top:19px;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}




/*热门搜索*/
.search{}
#formsearch{float: right;background: url(../images/ss.jpg) no-repeat center;height: 28px;width:190px;}
.hotSearch{float:left;height:28px;line-height:30px;font-weight:normal;}

/*主体样式*/
#container{width:1002px;margin:0 auto;margin-top:10px;}


.cont1{width: 1002px;margin: 0 auto;}
.project{margin-top:40px;font-family:"微软雅黑";overflow-y:auto;display:none}
a.more{position:absolute;right: 0px;bottom: 7px;color:#cccccc;}
.tabli{position:relative;overflow-y:auto;background: url(../images/t1.jpg) no-repeat center;height: 25px;}
.tabli ul{margin-left: 100px;}
.tabli li{margin-right: 24px;font-size:14px;float:left;color:#666666;cursor:default;line-height: 13px;}
.tabli li:hover{color: #0073df;}
.tabli li.cur{}
.tab{margin-top:30px;}



.cont2{background: #f6f6f6;margin-bottom:38px;}
.about{float: left;width: 600px;margin-top:40px;padding-bottom:38px;}
.about .content{margin-top:18px;}
.about_left{float: left;width: 260px;display:none;}
.about_right{/*float: right;width:325px;*/line-height:28px;letter-spacing:1px;padding-top:13px;}
.about_right h3{font:400 16px/36px "微软雅黑";display:none;}
.hezuo{float: right;width: 330px;margin-top:40px;padding-bottom:38px;}
.hezuo .content{margin-top:15px;text-align:center}
.public_title{background: url(../images/t2.png) no-repeat bottom left;font-size: 16px;color: #14499c;padding-left: 8px;font-weight: normal;line-height: 30px;}
.public_title a{font-size: 12px;color: #cdcdcd;float: right;}





.company{float: left;width: 300px;margin-top:10px;padding-left: 10px;}


.indystry{float: left;width: 296px;margin-top:10px;}


.contact{float: right;width: 260px;margin-top:30px;}
.contact .content{background: url(../images/contact.jpg) no-repeat center;height: 247px;padding-top: 16px;}
.contact .content p{line-height: 26px;}

.zxxw_b  a{display:block;font:100 14px/24px "微软雅黑" bold;color:#666666;}
.zxxw_b{float:right;width: 185px;height:65px;}
.zxxw_b  span{display:block;font:100 12px/20px "微软雅黑";color:#666666;}

.news_listt{padding-top: 13px;}
.news_listt li{line-height:27px;position:relative;}
.news_listt li a{line-height: 24px;height: 24px;}
.news_listt li span{color:#666666;z-index:0;line-height: 22px;padding-top: 20px;}
.news_listt li h3 {font-size:12px;font-weight:normal;color:#666666;display: block;}
.news_listt li div{line-height:24px;}










.navigation{float:right;width:100px;}
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}
.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #14499c;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1002px;margin:0 auto;margin-top:15px;background: url(../images/link.jpg) no-repeat left center;height: 33px;padding-top:15px;}
.f_link a{padding:0 10px}
.f_link a:first-child{padding-left:160px}
/*页面底部*/
.foot{background: url(../images/foot.jpg) repeat-x center;height: 292px;margin-top:30px;}
.foot1{width: 1002px;margin: 0 auto;padding-top: 40px;}
.foot1_left{width: 530px;float: left;height: 130px;overflow: hidden;}
.foot1_left li{width: 130px;float: left;margin-right: 40px;}
.foot1_left li a{display: block;color: #666666;}
.foot1_left dl{padding-top: 10px}
.foot1_left dl a{float: left;width: 100px;line-height: 25px;}



.foot1_right{float: right;width: 333px;line-height: 25px;text-align: center;}
#footer{position:relative;width:1002px;margin:0 auto;text-align:left;margin-top:80px;color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.info{float: left;width: 370px;}

.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1600px;left: 50%;margin-left: -800px;position: relative;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}